@media screen and (min-width:1101px){

    .main-header-menu > .menu-item > a {
        font-family: Montserrat;
        /* font-style: normal; */
        font-weight: bold;
        font-size: 14px;
        line-height: 17px;
        /* identical to box height */
        /* display: flex; */
        /* align-items: center; */
        letter-spacing: 0.02em;
    }

    .ast-logo-title-inline .ast-site-identity {
        padding: 0.78em 0;
        padding-left: 52px;
    }

    .header-main-layout-1 .ast-main-header-bar-alignment {
        margin-left: 137px;
    }


    body li:not(.wpml-ls-item) a.menu-link {
        /*     padding: 0 5em; */
        padding-left: 39px;
        padding-right: 40px;
    }
    .main-header-menu a:last-child{
        padding-left: 0;
    }

    nav#site-navigation li.ast-masthead-custom-menu-items.widget-custom-menu-item {
        margin-left: auto !important;
        padding: none;
        flex-direction: column;
        width: 175px;
        height: 40px;
        top: 35px;

        /* cat */
        border: 1px solid #2755D7;
        box-sizing: border-box;
        border-radius: 6px;
        font-style: normal;
        font-weight: 600;
        font-size: 12px !important;
        line-height: 15px;
        padding-left: 0px;
        padding-right: 0px;
    }



    .ast-main-header-bar-alignment {
        width: 80%;
    }

    nav#site-navigation .main-navigation {
        min-width: 100%;
    }

    nav#site-navigation .main-navigation ul {
        min-width: 100%;
    }

    nav#site-navigation li.ast-masthead-custom-menu-items.widget-custom-menu-item .ast-button {
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        /* line-height: 15px; */
        background-color:transparent;
        color: #2755D7;
        /* padding: 38px; */
    }

    .ast-header-widget-area {
        line-height: 0.2;
        /* background-color:red; */
    }

    li.menu-item.wpml-ls-item.wpml-ls-menu-item.wpml-ls-first-item{
        margin-left:160px !important;
        display:block;

    }

    li.menu-item.wpml-ls-item.wpml-ls-menu-item a{
        font-size: 12px !important;
    }



    nav#site-navigation li:not(.current-menu-item) a {
        color: #828282;
    }

    nav#site-navigation li.current-menu-item a {
        color: #333333;
    }

    nav#site-navigation li.current-menu-item a span.menu-text:after{
        content:" ";
        background-color:#337CDD;
        display:block;
        height: 2px;
        width: 100%;
        position: relative;
        margin-bottom:-2px;
        top: 13px;
    }
    nav#site-navigation li.wpml-ls-current-language a {
        color:#337CDD;
    }
    nav#site-navigation li.wpml-ls-current-language span.wpml-ls-display:after {
        content:" ";
        background-color:#337CDD;
        display:block;
        height: 2px;
        width: 100%;
        position: relative;
        margin-bottom:-2px;
        top: 13px;
    }

    .site-header .menu-text:hover{
        color:#0274be;
    }
}


@media screen and (min-width:1101px) and (max-width:1500px){

    .header-main-layout-1 .ast-main-header-bar-alignment {
        margin-left: 25px;
    }

    body li:not(.wpml-ls-item) a.menu-link {
        /* padding: 0 5em; */
        padding-left: 20px;
        padding-right: 20px;
    }

    .ast-logo-title-inline .ast-site-identity {
        padding: 0.78em 0;
        padding-left: 15px;
    }

    li.menu-item.wpml-ls-item.wpml-ls-menu-item.wpml-ls-first-item {
        margin-left: 60px !important;
        display: block;
    }


    body nav#site-navigation li.ast-masthead-custom-menu-items.widget-custom-menu-item {
        margin-left: 45px !important;
    }
}

@media screen and (max-width:1100px){

    img.custom-logo.astra-logo-svg {
        max-width: 50px !important;
    }

    .ast-site-identity {
        padding: 0em 0;
    }

    .main-header-bar, .ast-header-break-point .main-header-bar{
        padding-top:0px;
        padding-bottom:0px;
    }

    .ast-button-wrap .menu-toggle.main-header-menu-toggle {
        padding: 0 0em;
        color:#333333;
    }

    aside#custom_html-2{
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        /* line-height: 15px; */
        background-color:transparent;
        color: #2755D7;
        /* padding: 38px; */
    }


    /* BTN */
    div#SDStudio_Custom_Buttons_for_Astra_mobile_BTN {
        display: block;
        position: relative;
        margin-top: 12px;
        margin-right: 15px;
    }

    .ast-header-widget-area .widget:last-child {
        padding: 0px !important;
    }

    div#SDStudio_Custom_Buttons_for_Astra_mobile_BTN .ast-button {
        background-color: transparent;
        color: #2755D7;
        font-size: 12px;
        border: solid 1px;
        border-radius: 5px;
        padding: 10px;
    }

    .ast-header-break-point .ast-mobile-header-inline .main-header-container {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    
    input.wpcf7-form-control.wpcf7-submit{
    margin-right:auto;
    margin-left:auto;
    }
    .main-header-bar-wrap {
    max-width: 100vw !important;
	}


    /* POPUP MENU */

    .main-header-bar-navigation.toggle-on ul#primary-menu li:last-child {
        display: none;
    }

    .main-header-bar-navigation.toggle-on ul#primary-menu li a{
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
    }

    .main-header-bar-navigation.toggle-on ul#primary-menu li:not(.current-menu-item) a{
        color:#828282;
    }

    .main-header-bar-navigation.toggle-on ul#primary-menu li.current-menu-item a{
        color:#000000;
    }

    .main-header-bar-navigation.toggle-on li.wpml-ls-current-language a span{
        color:#000000;
    }

    li.wpml-ls-menu-item {
        max-width: 50%;
        display:block;
    }

    li.wpml-ls-menu-item span {
        font-size: 12px !important;
    }


}
@media screen and (max-width: 543px){
    .ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar{
        padding-bottom:0px !Important;
    }
}

@media screen and (max-width:767px) {
    section.SB-footer-wrap .elementor-element.elementor-column.elementor-col-25.elementor-top-column:nth-child(1) {
        order: 4 !important;
    }
}
@media screen and (min-width:768px){

    section.SB-footer-wrap ul.pp-advanced-menu{
        text-align:center;
    }
    section.SB-footer-wrap ul.pp-advanced-menu li {
        display: inline-block;
    }

}

section.SB-footer-wrap a[href^="mailto"] span.elementor-icon-list-icon {
    visibility: hidden;
}

section.SB-footer-wrap .elementor-icon-list-icon svg {
    margin-bottom: -5px;
}

li.wpml-ls-item a:focus {
    outline: none !important;
}

li.ast-masthead-custom-menu-items.widget-custom-menu-item {
    position: relative;
}